/*    CHAPMAN EASTWAY STYLES
===================================================================*/


/*
 * Blue: 	#3696a7
 * Green: 	#85ab6c
 * Red: 	#c14045
 * Orange: 	#de7234
 * Gold: 	#b6a377
 * Grey: 	#575854
 * /
 */

.serviceCircle {width: 100px; height: 100px; padding: 35px; border-radius: 50%; display: block; background: #c14045; color: #fff; font-size: 200%;}	
.serviceShortcut {font-size: 120%; padding-top: 10px; font-weight: bold; }
.redCircle {background:#c14045; } 
.greenCircle {background:#85ab6c; } 
.blueCircle {background:#3696a7; } 
.goldCircle {background:#b6a377; } 
.orangeCircle {background:#de7234; } 
.greyCircle {background:#575854; } 

.positionVacant {padding: 5px 30px 30px 30px; margin-top: 0px; margin-bottom: 20px; border: 1px solid #b6a377; background: #f7f7f7;}
.positionVacant ul {padding-left: 20px;}

.positionVacant h5 {padding-top: 0px; margin-top: 0px; font-weight: bold;}
.positionVacant h4 {font-weight: bold;padding-top: 20px; padding-bottom: 0px; margin-top: 0px;margin-bottom: 5px;text-transform: uppercase;}
.positionVacant a {margin-top: 15px;}

ul.socialTop li a {padding: 5px; display: block; font-size: 18px;}


ul.socialTop {padding-left: 10px; display: block; padding: 5px;}

.header-1 #main-menu .nav.navbar-nav {margin-right: 100px;}


.homeServices .serviceCircle {width: 80px; height: 80px; padding: 27px; border-radius: 50%; display: block;  color: #fff; font-size: 160%;}	

.homeServices a.serviceShortcut {font-size: 80%; line-height: 135%;padding-top: 10px; font-weight: bold; }

.homeServices .col-md-2 {margin-bottom: 20px;}

#otherServices .col-md-4, #otherServices .col-md-2 {margin-bottom: 30px;}

footer h5 {font-weight: bold; text-transform: uppercase; color: #b6a377;}
footer ul.footerServList li  { list-style-type: none; line-height: 100%; margin: 4px 0px;}
footer ul.footerServList {padding-left: 0px;}
footer ul.footerServList li a {color: #eee;font-size: 70%; list-style: none; padding: 0px; line-height: 120%;}
footer ul.footerServList li a:hover {text-decoration: underline; color: #eee;font-size: 70%; list-style: none; padding: 0px; line-height: 120%;}



.header .logo-img {
  height: 58px;  
  transition: height .4s ease;
}

.affix.header .logo-img {
    height:42px;
  transition: height .4s ease;
}

.header.no-transparent .logo-2 {
    padding: 15px 0 14px 0;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 14px;
    padding-left: 0px;
}


.img-circle {
    border-radius: 50%;
}

h2.block-title {display: none;
}
.footer2-black {background: #222;}

footer {margin-top: 50px; padding-top: 20px;}

footer.footer2-black .widget h4 {color: #b6a377; font-size: 110%;}
#back-top {background:#b6a377; color: #fff; }
#back-top a {color: #fff;}

.page-title-cont {
    padding-top: 0;
    padding-bottom: 45px;
}

.image-shade {
    background-color:transparent;
    background-color:rgba(0,0,0,0.6);
    padding-top:85px;
}



/* LANDING PAGE CE Styles */ 

.img-responsive img, .profileSidebar img {width: 100%;}

.view-landing-page-items .col-md-4:nth-child(3n+1){
    clear:left
}




.view-landing-page-items .col-md-3:nth-child(4n+1){
    clear:left
}

.col-md-3:nth-child(4n+1){
    clear:left
}

.view-landing-page-items .col-md-4 {
padding-bottom: 30px;	
	
}

.view-landing-page-items .col-md-3 {
padding-bottom: 30px;	
	
}

#featureOne {background:url(../images/CE/ce-feature2.jpg) no-repeat;background-position:50% 20%;}

h4.centerLine {padding-bottom: 20px; border-bottom: 0px solid #bbb;}

.goldNav {background: #b6a377; color: #fff; text-align: center;}

.goldNav ul li {display: inline; list-style: none;}

.goldNav ul li a {display: inline-block; margin: 10px 10px; color: #fff;}

p.rtecenter {clear: both;}

/* Default CE Styles */ 

 h3 {color: #b6a377;}

.view-landing-page-items img {border-bottom: 3px solid #b6a377;}
.view-landing-page-items h3 {margin-top: 10px; margin-bottom: 15px; font-size: 150%; line-height: 140%;}

.view-landing-page-items h3 a:hover {text-decoration: underline;}



.view-landing-page-items .col-md-4 {
    padding-bottom: 50px;}
    
    .view-landing-page-items .col-md-3 {
    padding-bottom:50px;}


.view-people-listing   h4 {color: #b6a377; font-size: 150%; margin-top: 30px;}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}

#main-menu .navbar .nav > li > a {
    padding: 38px 3px 5px 3px;
    margin: 0 12px 17px 12px;
    border-bottom: 2px solid rgba(45,78,83,0);
    color: #4b4e53;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#main-menu .sub {
    background: #222;
    
   }

.page-title-small .page-title {
    margin-top: 50px;
    margin-bottom: 0px;
}
h2 {color: #b6a377; font-weight: normal; padding-bottom: 50px; font-size: 220%; text-align: center; background: url(../images/h2Line.jpg) no-repeat bottom; }


.views-field-view-user a.small { margin-bottom: 30px;text-transform: uppercase; margin-top: 15px;}


.page-title {font-weight: normal;display: block; padding:20px 30px 25px 30px; border-top-left-radius: 4px; border-top-right-radius: 4px; margin-top: 50px; margin-bottom: 0px; background:#575854; float: left; letter-spacing: 0px; text-transform: none; }

 .button.getInTouch {background: #b6a377; border-color: #b6a377; color: #fff; margin-left: 20px;}

#contentArea h4, #profileSideBar h4 {color:#b6a377; }

#profileSidebar ul {border-left: 5px solid #eee; padding-left: 50px; margin-top: 40px;}



.grey-dark-bg, .header.no-transparent .header-wrapper.grey-dark-bg, .button.gray, .button.gray.hover-thin {background: #222;}



#sidebarItems ul.menu li.active a   { color: #fff;background: #335553;}


#sidebarItems .col-md-12 {

    padding-right: 0px;
    padding-left: 0px;}
    
    

.logo-row {width: 400px;}

#sidebarItems ul.menu {background: #fff; margin-left: 0px; width: 100%; padding: 0px; border-left: 10px solid #ddd;}

#sidebarItems ul.menu li {list-style-type: none; font-amily: ‘Merriweather’, Georgia, serif;}

#sidebarItems ul.menu li a { display: block; width: 100%; padding: 15px 20px; color: #777;  line-height: 160%; font-size: 110%;
				border-bottom: 2px dotted #ddd;}


#sidebarItems ul.menu li a:hover {background: #eee; display: block; width: 100%;  color: #333; line-height: 160%;}
#contentArea h2 {text-align: center;}

/* TOP BAR NAV */
.region-topbar {background: #b6a377; color: #fff; text-align: center;}
.region-topbar ul.menu li {display: inline; list-style-type: none; font-amily: ‘Merriweather’, Georgia, serif;}
.region-topbar ul.menu li a { display: inline-block;  padding: 5px 5px; color: #fff;  line-height: 160%; font-size: 110%;
				border-bottom: 0px dotted #ddd; width: auto;}
.region-topbar ul.menu {background: transparent;  width: auto; padding: 0px; border-left: 0px solid #ddd;}
.region-topbar ul.menu li a:hover {background: transparent; display: inline-block; width: auto;  color: #fff; line-height: 160%; text-decoration: underline;}
.region-topbar ul.menu li.active a   { color: #333; font-weight: bold; text-decoration: underline; background: transparent;}


.p-30-cont {
    padding-top: 30px;
    padding-bottom: 30px;
}

#sidebarItems {padding-right: 50px; margin-top: 25px;}
#sidebarItems h4 {font-weight: bold; font-size: 110%; text-transform: uppercase;}

#sidebarItems h5 a {font-size: 120%; font-weight: bold; margin-top: 0px; padding-top: 5px; line-height: 130%;}
#sidebarItems h5 {margin-top: 0px; padding-top: 5px;}

#contentArea img {margin: 20px 0px 30px;}

#contentArea img.img-circle {margin: 20px 0px 0px;}



#contentArea hr {color: #bbb; background: #bbb; height: 1px; width: 200px; margin-bottom: 25px; margin-top: 30px;}

#contentArea h3 {font-size: 140%; line-height: 140%;}
 h6 {font-size: 150%; line-height: 150%; padding-left: 10%; padding-right:10%; padding-top: 0px; margin-top: 0px;}

#contentArea h6 {font-size: 150%; line-height: 150%;}
#contentArea p {font-size: 110%; line-height: 200%; color: #444; padding-top: 10px; padding-bottom: 10px;}

.relatedWrap {padding: 5px 15px; background: #f7f7f7; border-bottom: 1px solid #eee;}

.relatedWrap a:hover {color: #111; text-decoration: underline;}

.page-title .icon {height: 220px;}


.breadcrumbs a,.page-title-cont.grey-dark-bg .bread-current {letter-spacing: 1px;}

.breadcrumbs {padding-top: 37px;}

.breadcrumbs ol.breadcrumb li.active {color: #fff; }
.breadcrumbs ol.breadcrumb li {letter-spacing: 1px; font-size: 90%; font-weight: normal;}

.page-title-small {padding-bottom: 0px;}

.businessadvisorySection #sidebarItems h4, .businessadvisorySection h3, .businessadvisorySection h2,  .businessadvisorySection #contentArea h3 {color: #c14045;}
.businessadvisorySection #sidebarItems img {border-bottom: 5px solid #c14045; }
.businessadvisorySection .page-title { background:#c14045; float: left; letter-spacing: 0px; text-transform: none; }
.businessadvisorySection #contentArea a {color: #c14045; text-decoration: underline; }

.businessadvisorySection #contentArea a:hover {color: #333; }
.businessadvisorySection #sidebarItems ul.menu li a:hover   { color: #c14045;background: #f7f7f7;}
.businessadvisorySection #sidebarItems ul.menu li.active a   { color: #fff;background: #c14045;}
.businessadvisorySection .button.getInTouch {background: #c14045; border-color: #c14045; color: #fff; margin-left: 20px;}
.businessadvisorySection .view-landing-page-items img {border-bottom: 5px solid #c14045;}
.businessadvisorySection #contentArea h3 a {color: #4b4e53; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px;}

.businessadvisorySection #contentArea .views-row p {
font-size: 14px;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #7e8082;
    margin-top: 0px; padding-top: 0px;}
.businessadvisorySection #contentArea .views-row img {margin-bottom: 5px;}



.privateclientsSection #sidebarItems h4, .privateclientsSection h2, .privateclientsSection h3,  .privateclientsSection #contentArea h3 {color: #85ab6c;}
.privateclientsSection #sidebarItems img {border-bottom: 5px solid #85ab6c; }
.privateclientsSection .page-title { background:#85ab6c; float: left; letter-spacing: 0px; text-transform: none; }
.privateclientsSection #contentArea a {color: #85ab6c; text-decoration: underline; }
.privateclientsSection #contentArea a:hover {color: #333; }
.privateclientsSection #sidebarItems ul.menu li a:hover   { color: #85ab6c;background: #f7f7f7;}
.privateclientsSection #sidebarItems ul.menu li.active a   { color: #fff;background: #85ab6c;}
.privateclientsSection .button.getInTouch {background: #85ab6c; border-color: #85ab6c; color: #fff; margin-left: 20px;}
.privateclientsSection .view-landing-page-items img {border-bottom: 5px solid #85ab6c;}
.privateclientsSection #contentArea h3 a {color: #4b4e53; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px;}

.privateclientsSection #contentArea .views-row p {
font-size: 14px;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #7e8082;
    margin-top: 0px; padding-top: 0px;}
.privateclientsSection #contentArea .views-row img {margin-bottom: 5px;}








.superannuationSection #sidebarItems h4, .superannuationSection h3, .superannuationSection h2,  .superannuationSection #contentArea h3 {color: #de7234;}
.superannuationSection #sidebarItems img {border-bottom: 5px solid #de7234; }
.superannuationSection .page-title { background:#de7234; float: left; letter-spacing: 0px; text-transform: none; }
.superannuationSection #contentArea a {color: #de7234; text-decoration: underline; }
.superannuationSection #contentArea a:hover {color: #333; }
.superannuationSection #sidebarItems ul.menu li a:hover   { color: #de7234;background: #f7f7f7;}
.superannuationSection #sidebarItems ul.menu li.active a   { color: #fff;background: #de7234;}
.superannuationSection .button.getInTouch {background: #de7234; border-color: #de7234; color: #fff; margin-left: 20px;}
.superannuationSection .view-landing-page-items img {border-bottom: 5px solid #de7234;}
.superannuationSection #contentArea h3 a {color: #4b4e53; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px;}

.superannuationSection #contentArea .views-row p {
font-size: 14px;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #7e8082;
    margin-top: 0px; padding-top: 0px;}
.superannuationSection #contentArea .views-row img {margin-bottom: 5px;}
body .superannuationSection #contentArea ul li a {color: #de7234 !important; text-decoration: underline; }






.accountingandtaxplanningSection #sidebarItems h4, .accountingandtaxplanningSection h3, .accountingandtaxplanningSection h2,  .accountingandtaxplanningSection #contentArea h3 {color: #3696a7;}
.accountingandtaxplanningSection #sidebarItems img {border-bottom: 5px solid #3696a7; }
.accountingandtaxplanningSection .page-title { background:#3696a7; float: left; letter-spacing: 0px; text-transform: none; }
.accountingandtaxplanningSection #contentArea a {color: #3696a7; text-decoration: underline; }
.accountingandtaxplanningSection #contentArea a:hover {color: #333; }
.accountingandtaxplanningSection #sidebarItems ul.menu li a:hover   { color: #3696a7;background: #f7f7f7;}
.accountingandtaxplanningSection #sidebarItems ul.menu li.active a   { color: #fff;background: #3696a7;}
.accountingandtaxplanningSection .button.getInTouch {background: #3696a7; border-color: #3696a7; color: #fff; margin-left: 20px;}
.accountingandtaxplanningSection .view-landing-page-items img {border-bottom: 5px solid #3696a7;}
.accountingandtaxplanningSection #contentArea h3 a {color: #4b4e53; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px;}

.accountingandtaxplanningSection #contentArea .views-row p {
font-size: 14px;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #7e8082;
    margin-top: 0px; padding-top: 0px;}
.accountingandtaxplanningSection #contentArea .views-row img {margin-bottom: 5px;}



.coreservicesSection #sidebarItems h4, .coreservicesSection #contentArea h2,  .coreservicesSection #contentArea h3 {color: #b6a377;}
.coreservicesSection #sidebarItems img {border-bottom: 5px solid #b6a377; }
.coreservicesSection .page-title { background:#b6a377; float: left; letter-spacing: 0px; text-transform: none; }
.coreservicesSection #contentArea a {color: #b6a377; text-decoration: underline; }
.coreservicesSection #contentArea a:hover {color: #333; }
.coreservicesSection #sidebarItems ul.menu li a:hover   { color: #b6a377;background: #f7f7f7;}
.coreservicesSection #sidebarItems ul.menu li.active a   { color: #fff;background: #b6a377;}
.coreservicesSection .button.getInTouch {background: #b6a377; border-color: #b6a377; color: #fff; margin-left: 20px;}
.coreservicesSection #contentArea h3 a {color: #4b4e53; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px;}

.coreservicesSection #contentArea .views-row p {
font-size: 14px;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #7e8082;
    margin-top: 0px; padding-top: 0px;}
.coreservicesSection #contentArea .views-row img {margin-bottom: 5px;}








.cecapitalSection #sidebarItems h4, .cecapitalSection #contentArea h2, .cecapitalSection #contentArea h3 {color: #b6a377;}
.cecapitalSection #sidebarItems img {border-bottom: 5px solid #b6a377; }
.cecapitalSection .page-title { background:#b6a377; float: left; letter-spacing: 0px; text-transform: none; }
.cecapitalSection #contentArea a {color: #b6a377; text-decoration: underline; }
.cecapitalSection #contentArea a:hover {color: #333; }
.cecapitalSection #sidebarItems ul.menu li a:hover   { color: #b6a377;background: #f7f7f7;}
.cecapitalSection #sidebarItems ul.menu li.active a   { color: #fff;background: #b6a377;}
.cecapitalSection .button.getInTouch {background: #b6a377; border-color: #b6a377; color: #fff; margin-left: 20px;}
.cecapitalSection #contentArea h3 a {color: #4b4e53; text-decoration: none; padding-bottom: 0px; margin-bottom: 0px;}

.cecapitalSection #contentArea .views-row p {
font-size: 14px;
    line-height: 25px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #7e8082;
    margin-top: 0px; padding-top: 0px;}
.cecapitalSection #contentArea .views-row img {margin-bottom: 5px;}














.articleSection #sidebarItems h4, .articleSection #contentArea h2,  .articleSection #contentArea h3 {color: #b6a377;}
.articleSection #contentArea h2 {color: #555; font-size:270%; line-height: 140%;}
.articleSection #sidebarItems img {border-bottom: 5px solid #b6a377; }
.articleSection .page-title { background:#b6a377; float: left; letter-spacing: 0px; text-transform: none; }
.articleSection #contentArea a {color: #b6a377; text-decoration: underline; }
.articleSection #contentArea a:hover {color: #333; }
.articleSection #sidebarItems ul.menu li a:hover   { color: #b6a377;background: #f7f7f7;}
.articleSection #sidebarItems ul.menu li.active a   { color: #fff;background: #b6a377;}
.form-submit, .articleSection .button.getInTouch {background: #b6a377; border-color: #b6a377; color: #fff; margin-left: 20px;}




.form-submit {padding: 15px 30px;}


form#webform-client-form-117 .form-submit {
    background: #000;
    border-color: #000;
    color: #fff;
    margin-left: 0px;
    padding: 5px 20px;
} 

.modal-body {padding-bottom: 20px;}


#profileSidebar img {border-bottom: 5px solid #b6a377; }



.form-textarea-wrapper textarea {
    display: block;
    margin: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
}

.resizable-textarea textarea {
    border: 1px solid #999;
    border-radius: 4px 4px 0 0;
}

.links a.ajax-processed {
    display: none;
}

/*CE ABOUT PAGE*/


.text-center, .text-center hr {text-align: center; margin-left: auto; margin-right: auto; display: block;}

/* PEOPLE THUMBS PAGE */


.member {text-align: left;}
.member h3 {font-size: 140%;color: #555;padding-top: 20px; padding-bottom: 5px; margin-bottom: 0px;}
.member span.proThumbPosition {text-transform: uppercase; font-weight: bold; color: #b6a377; margin-bottom: 20px; display: block;}
.member img {border-bottom: 10px solid #575854; }
.text-center .peopleThumbs {text-align: left;}



/* PROFILES */

.profileInfo {list-style-type: none; padding-left: 0px; line-height: 220%;}
#profileExpertise {border-left: 5px solid #eee; padding-left: 30px; margin-top: 40px;}
.profileJobTitle {font-size: 150%; text-transform: uppercase; font-weight: bold;}
h2.profileName {font-size: 250%; font-weight: bold;}



/* ARTICLE LAYOUT */

.articleLayout h4 {color: #b6a377;}

.articleLayout .articleContent h4 {color: #b6a377; padding-top: 25px; }

.articleLayout h2 {color: #555; line-height: 130%; font-size: 250%;}

.articleCategoryBox {background: #eee; padding: 20px;}
.articleContent h5.articleDate {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; color: #b6a377;}

#contentArea h4.articleAuthor {font-weight: bold; color: #555;}

blockquote {
    padding: 10px 20px;
    padding-left: 30px;
    margin: 0 0 20px;
    border-left: 3px solid #b6a377;
    font-weight: normal;
}

.marginMinus {margin-top: -5px;}


.user-picture img {border-radius: 50%; height: 50px; width: 50px;}


/*CE ALL LEFT HAND PAGES */

.profileSection h2, .articleSection #contentArea h2, .cecapitalSection #contentArea h2, .coreservicesSection #contentArea h2, .accountingandtaxplanningSection #contentArea h2, .businessadvisorySection #contentArea h2, .privateclientsSection #contentArea h2, .superannuationSection #contentArea h2 {margin-bottom: 0px;text-align: left; background-image:none; padding-bottom: 0px;}

.profileSection h6, .articleSection #contentArea h6, .coreservicesSection #contentArea h6, .cecapitalSection #contentArea h6, .accountingandtaxplanningSection #contentArea h6, .businessadvisorySection #contentArea h6, .privateclientsSection #contentArea h6, .superannuationSection #contentArea h6  {padding-left: 0px; padding-right: 0px;text-align: left; width: auto;}

.profileSection #contentArea a.button, .articleSection #contentArea a.button, .coreservicesSection #contentArea a.button, .cecapitalSection #contentArea a.button, .accountingandtaxplanningSection #contentArea a.button, .businessadvisorySection #contentArea a.button, .privateclientsSection #contentArea a.button, .superannuationSection #contentArea a.button {color: #fff; text-decoration: none;}

.firstHeader {text-align: left; width: 80%; font-size: 280%; font-weight: normal;}

 .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    
#contentArea footer {display: none;}


.node footer {margin-top:15px; }
#aboutLinks a {color: #999; font-size: 80%; text-decoration: none;}



@media only screen and (max-width: 778px) {
  .logo-img {
}

.goldNav {display: none;}




}



@media only screen and (max-width: 500px) {
 .header .logo-img {height: 42px; padding-left: 13px; padding-top:4px; overflow: hidden;
}

header .logo-row {overflow: hidden; width: 300px;}

#featureOne {background:url(../images/featPhone3.jpg) no-repeat;background-position:50% 20%;}


.firstHeader {text-align: left; width: 100%; font-size: 190%; font-weight: normal; text-align: center;}

.specialManagersClear {padding-right: 15px;}
.goldNav {display: none;}

}



.businessadvisorySection #contentArea li a {color: #c14045; text-decoration: underline; }

}











